porque aparece que preciso atualizar o Google play services mass qnd eu vou atualizar, aprece que a atualização não é compatível com a minha versão, o que eu faço??!

perguntou Jul 12 às 18:27

uqevsfpivqhfyxuxcnwx's gravatar image

uqevsfpivqhfyxuxcnwx
1

Seja o primeiro a responder a esta pergunta!
mudar para preview

Siga esta pergunta

Por Email:

Uma vez que você entrar você poderá se inscrever para todas as atualizações aqui

Por RSS:

Respostas

Respostas e Comentários

Markdown Básico

  • *italico* ou __italico__
  • **negrito** or __negrito__
  • link:[texto](http://url.com/ "Qual é a sua dúvida?")
  • imagem?![alt texto](/path/img.jpg "Qual é a sua dúvida?")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha basta adicionar dois espaços onde você gostaria que a nova linha estivesse.
  • tags HTML básicas também são suportadas

Tags

×1,058
×777
×127
×15

pergunta feita: Jul 12 às 18:27

pergunta lida: 243 vezes

última alteração: Jul 12 às 18:27